Contents
Index 🔎︎

# Group Element Wizard: Data

Specifies which option fields are contained inside the group box.

ბრძანებაზე წვდომისათვის...

In form design, click the Group Box icon on the toolbar
and use the mouse to create a frame - Wizards page 1.

## Which names do you want to give the option fields?

Specifies the respective label for each option field. You will see the label of the option field in the form. This entry corresponds to the Label property of the option field.

### მიღება

>> | Confirms the current label and copies the label to the Option fields list.

Enter the label for each option field of the group that you want to create and copy the label to the list by clicking the arrow button. Repeat this procedure until all the option fields are defined.

## Option fields

Displays all option fields which have to be included in the group box.

### ამოღება

<< | Removes the selected option fields from the list.